/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"Demo_ModalWindow_CloseMessage_Title" = "La chiusura di questa finestra chiuderà anche l'applicazione Unclutter.";
"Demo_ModalWindow_CloseMessage_Text" = "Sei sicuro di volerla chiudere?";


"Demo_WindowTitle_Registration" = "Registrazione di Unclutter";
"Demo_WindowTitle_TrialComplete" = "Prova di Unclutter completata";



/* TRIAL-EXTEND-SCREEN */
"Trial_Extend_Main_Text" = "Ci auguriamo che ti sia piaciuto Unclutter durante gli ultimi %d giorni di prova.\nAdesso sei pronto per ottenere una licenza e migliorare il tuo flusso di lavoro per sempre?";



/* TRIAL-REQUEST */
"Trial_Error_Activation_Request" = "La richiesta di Unclutter non è andata a buon fine.\nSi prega di riprovare più tardi.";
"Trial_Error_Activation_Request_Internet" = "La richiesta di Unclutter non è andata a buon fine.\nControlla la tua connessione Internet e riprova più tardi.";
"Trial_Error_Activation_Request_Max_Attempts_Reached" = "Hai raggiunto il numero massimo di richieste consentite.\nSi prega di attendere 2 ore e riprovare.";
"Trial_Error_Activation_Request_Max_Devices_Reached" = "Hai già attivato la prova gratuita di Unclutter sul numero massimo di\ndispositivi consentito. Acquista Unclutter se ti piace l'app.";



/* TRIAL-ACTIVATION */
"Trial_Error_Activation_Failed" = "Impossibile estendere il periodo di prova di Unclutter.\nSi prega di riprovare più tardi.";
"Trial_Error_Activation_Failed_Internet" = "Impossibile estendere il periodo di prova di Unclutter.\nControlla la tua connessione Internet e riprova più tardi.";
"Trial_Error_Activation_Max_Attempts_Reached" = "Hai raggiunto il numero massimo di tentativi consentiti.\nSi prega di attendere 2 ore e riprovare.";
"Trial_Error_Activation_Code_Already_Used" = "Questo codice di estensione di prova è già stato utilizzato.\nSi prega di inserire il codice corretto o richiederne uno nuovo.";
"Trial_Error_Activation_Invalid_Code" = "Codice di verifica non valido.\nSi prega di inserire il codice corretto e riprovare.";
"Trial_Error_Activation_Invalid_Code_New" = "Codice di verifica non valido.\nSi prega di inserire il codice corretto o richiederne uno nuovo.";
"Trial_Error_Activation_Invalid_Data" = "Dati dell'estensione di prova non validi.\nSi prega di riprovare più tardi.";

"Trial_Activate_Success" = "Il periodo di prova di Unclutter è stato esteso con successo.\nGoditi la demo. Acquista la versione completa quando sei pronto.";
"Trial_Activate_MAS_Receipt_Found" = "Unclutter ha trovato la tua licenza del Mac App Store.\nNon è richiesta alcuna ulteriore azione.";



/* LICENSE-ACTIVATION */
"License_Error_Activation_Failed" = "L’attivazione della licenza di Unclutter non ha avuto successo.\nPer favore riprova più tardi o contatta l’assistenza tecnica.";
"License_Error_Activation_Failed_Internet" = "L’attivazione della licenza di Unclutter non ha avuto successo.\nPer favore controlla la connessione internet e riprova più tardi.";
"License_Error_Activation_Invalid_Data" = "I dati di attivazione della licenza non sono validi.\nPer favore riprova più tardi.";
"License_Error_Activation_Max_Attempts_Reached" = "Hai raggiunto il numero massimo di tentativi per l’attivazione.\nPer favore aspetta due ore e prova di nuovo.";
"License_Error_Activation_License_Disabled" = "La tua licenza è stata disattivata.\nPer favore contatta l’assistenza tecnica per risolvere il problema.";
"License_Error_Activation_Disabled_For_HardwareID" = "La tua licenza non può essere attivata su questo Mac.\nPer favore contatta l’assistenza tecnica per risolvere il problema.";
"License_Error_Activation_Max_Devices_Reached" = "Questa licenza è già stata attivata sul numero massimo di\ndispositivi consentiti. Si prega di comprare una nuova\nlicenza da attivare.";

"License_Error_Invalid_Input_Data" = "Dati della licenza non validi.\nAssicurati che il link/file di attivazione della licenza sia corretto.";
"License_Error_Invalid_License_Type" = "Tipo di licenza non valido. Assicurati che la tua licenza\ncorrisponda all’edizione di Unclutter in uso.";
"License_Activate_Success" = "Hai attivato la tua licenza di Unclutter con successo.";





/* CORPORATE LICENSE */
"CorporateLicense_RegistrationView_HelpTextTemplate" = "Serve aiuto?\n[#support-url#|Contatta il nostro supporto]";
"Button_DeactivateLicense" = "Disattiva la licenza su questo Mac";

"CorporateLicense_RegistrationView_Title" = "Benvenuto in Unclutter";
"CorporateLicense_RegistrationView_Text_1" = "Per iniziare, attiva la tua licenza cliccando il tuo link di attivazione\no trascinando qui il file della licenza:";
"CorporateLicense_RegistrationView_Text_2" = "È richiesta l’attivazione della licenza.\nUsa il tuo link di attivazione o trascina qui il file della licenza:";

"LicenseType_Caps_Corporate" = "LICENZA AZIENDALE";


/* DEACTIVATE LICENSE ON THIS MAC */
"LicenseDeactivate_ConfirmationRequest_Title" = "Disattivare la licenza su questo Mac?";
"LicenseDeactivate_ConfirmationRequest_Text" = "Per continuare a usare Unclutter, dovrai attivare nuovamente la licenza.";
"LicenseDeactivate_ConfirmationRequest_Button_Deactivate" = "Disattiva";

"License_Error_Deactivation_Invalid_Data" = "Dati di disattivazione della licenza non validi.\nPer favore riprova più tardi.";

"Registration_License_Issued_To" = "Licenza intestata a:";
"Registration_License_Code" = "Codice licenza:";



/* LICENSE VALIDATION */
"Demo_WindowTitle_LicenseValidation" = "Verifica licenza Unclutter";
"LicenseValidation_LastCheckStringTemplate" = "Ultima verifica riuscita: %@";
"LicenseValidation_Error_Invalid_Data" = "Dati di verifica licenza non validi.\nContatta il supporto o riprova più tardi.";
"LicenseValidation_Success" = "La licenza è stata verificata con successo.\nTutto pronto. Buon utilizzo dell’app!";

"LicenseValidation_Revoked_Title" = "Licenza revocata";
"LicenseValidation_Revoked_Text" = "La tua licenza è stata disattivata su questo Mac.\nPer continuare a usare Unclutter, attiva una nuova licenza.";

"LicenseValidation_Button_Validate" = "Verifica ora";
"LicenseValidation_Button_RemoveLicense" = "Rimuovi licenza";

"LicenseRemove_ConfirmationRequest_Title" = "Rimuovere la licenza esistente?";
"LicenseRemove_ConfirmationRequest_Text" = "Per continuare a usare Unclutter, dovrai attivare una nuova licenza.";

